#bannerimage {
  width: 100%;
  height: 250px;
  background-image: url(https://ipfs.cahlen.org/ipfs/QmYZ9Zcfx829U2tJkGdDhKzSZ9VQPo9hUWdtoagkk7A3Y8);
  background-color: black;
  background-position: center;
  background-size: 1200px;
  text-align: center; margin: 1em 0;
  background-repeat: no-repeat;
}



@font-face {
	font-family: "Days";
	src: url("../assets/Days.ttf");
}

body {
  font-family: "Days";
  background-color: black;
  color: white;
  max-width: 1200px;
  min-width: 360px;
  margin:0 auto;
}

h1 {
  font-family: "Days";
  color: white;
  font-size: 27px;
  text-transform: uppercase;
}

p {
  font-family: "Days";
  color: lightgray;
  font-size: 15px;
}

a {
  font-family: "Days";
  color: darkorange;
}

a:hover {
  font-family: "Days";
  color: lightblue;
}

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  border:1px solid gray;
  overflow: hidden;
  display: flex;
  justify-content: center;
  white-space: nowrap;
}
/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
  white-space: nowrap;
}
/* Change the color of links on hover */
.topnav a:hover {
  background-color: darkorange;
  color: black;
}

.title {
  color: white;
  text-decoration: none;
}

.title:hover {
  color: lightblue;
  text-decoration: underline;
}

.wrap {
  display: flex;
}

.one {
  width: 70%;
  border: 1px;
  margin: 1px;
}

.two {
  width: 30%;
  border: 1px;
  margin: 1px;
  padding: 20px;

}

@media (max-width: 767px) {
  .wrap {
    flex-direction: column;
  }
  .one,
  .two {
    width: auto;
  }
}






/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  border:1px solid gray;
  overflow: hidden;
  display: flex;
  justify-content: center;
  white-space: nowrap;
}
/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
  white-space: nowrap;
}

/* [ON BIG SCREEN] */
/* Wrapper */
#hamnav {
  width: 100%;
  background: #333;
  /* Optional */
  /* position: sticky; */
  /* top: 0; */

  border:1px solid gray;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

/* Hide Hamburger */
#hamnav label, #hamburger { display: none; }

/* Horizontal Menu Items */
#hamitems { display: flex; }
#hamitems a {
  width: 20%; /* 100% / 5 tabs = 20% */
  padding: 20px;
  color: white;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
}
#hamitems a:hover {
  background: darkorange;
}

/* [ON SMALL SCREENS] */
@media screen and (max-width: 767px){
  /* Show Hamburger Icon */
  #hamnav label {
    display: inline-block;
    color: white;
    background: #111;
    font-style: normal;
    font-size: 2em;
    padding: 10px;
  }

  /* Break down menu items into vertical */
  #hamitems a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-top: 1px solid #333;
  }

  /* Toggle Show/Hide Menu */
  #hamitems { display: none; }
  #hamnav input:checked ~ #hamitems { display: block; }
}

